<?php
/**
 * The invest loan block view file of block module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Dongdong Jia<jiadongdong@cnezsoft.com>
 * @package     block
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<div class="panel-body has-table scrollbar-hover">
  <table id ="investloan" class='table'>
    <tr>
      <td class = 'w-100px'><?php echo $lang->trade->investAmount;?></td>
      <td class = 'w-100px'><?php echo $lang->trade->statusList['unReturned'];?></td>
      <td></td>
      <td class = 'w-50px'></td>
    </tr>
    <tr>
      <td><?php echo $lang->currencySymbols[$this->config->setting->mainCurrency] . $investAmount;?></td>
      <td><?php echo $lang->currencySymbols[$this->config->setting->mainCurrency] . $unredeemAmount;?></td>
      <td>
        <div class='progress' title='<?php echo $investProgress;?>'>
          <div class='progress-bar progress-bar-warning' role='progressbar' aria-valuenow='<?php echo $investProgress;?>' aria-valuemin='0' aria-valuemax='100' style='width: <?php echo $investProgress;?>'></div>
        </div>
      </td>
      <td><?php echo $investProgress;?></td>
    </tr>
    <tr class='border'>
      <td><?php echo $lang->trade->loanAmount;?></td>
      <td><?php echo $lang->trade->statusList['unRepaied'];?></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td><?php echo $lang->currencySymbols[$this->config->setting->mainCurrency] . $loanAmount;?></td>
      <td><?php echo $lang->currencySymbols[$this->config->setting->mainCurrency] . $unrepayAmount;?></td>
      <td>
        <div class='progress' title='<?php echo $loanProgress;?>'>
          <div class='progress-bar progress-bar-warning' role='progressbar' aria-valuenow='<?php echo $loanProgress;?>' aria-valuemin='0' aria-valuemax='100' style='width: <?php echo $loanProgress;?>'></div>
        </div>
      </td>
      <td><?php echo $loanProgress;?></td>
    </tr>
    <tr class='border'>
      <td><?php echo $lang->trade->receivable;?></td>
      <td><?php echo $lang->receivable->balance;?></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td><?php echo $lang->currencySymbols[$this->config->setting->mainCurrency] . $receivableAmount;?></td>
      <td><?php echo $lang->currencySymbols[$this->config->setting->mainCurrency] . $unreceivedAmount;?></td>
      <td>
        <div class='progress' title='<?php echo $receivedProgress;?>'>
          <div class='progress-bar progress-bar-warning' role='progressbar' aria-valuenow='<?php echo $receivedProgress;?>' aria-valuemin='0' aria-valuemax='100' style='width: <?php echo $receivedProgress;?>'></div>
        </div>
      </td>
      <td><?php echo $receivedProgress;?></td>
    </tr>
    <tr class='border'>
      <td><?php echo $lang->trade->payable;?></td>
      <td><?php echo $lang->payable->balance;?></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td><?php echo $lang->currencySymbols[$this->config->setting->mainCurrency] . $payableAmound;?></td>
      <td><?php echo $lang->currencySymbols[$this->config->setting->mainCurrency] . $unpaidAmound;?></td>
      <td>
        <div class='progress' title='<?php echo $paidProgress;?>'>
          <div class='progress-bar progress-bar-warning' role='progressbar' aria-valuenow='<?php echo $paidProgress;?>' aria-valuemin='0' aria-valuemax='100' style='width: <?php echo $paidProgress;?>'></div>
        </div>
      </td>
      <td><?php echo $paidProgress;?></td>
    </tr>
  </table>
</div>
<style type="text/css">
  .table td{border-bottom: unset}
  .border {border-top:1px solid rgb(231, 234, 242);}
  .progress {margin-bottom: 0; background-color:#7ec5ff;}
</style>
